/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* CSS - edição posição logo em Desktop */
@media screen and (min-width: 950px) {
    .site-logo {
	margin-left: 35px;
}
.wd-logo img {
	margin-left: ;
    padding-right: 10px;
}
}

/* CSS - largura menu Mobile */
@media screen (max-width: 1024px) {
 .wd-side-hidden {
    width: 385px !important; 
    z-index: 99999;
}
}

/* CSS - Icons Laterais Sticky */
.wd-sticky-social{position:fixed;top:50%;z-index:390;display:flex;flex-direction:column;transition:transform 0.5s cubic-bezier(0.19, 1, 0.22, 1) 1s}.wd-sticky-social .wd-social-icon{display:flex;align-items:center;flex-wrap:nowrap;overflow:hidden;margin:0;min-width:40px;width:auto;height:40px}.wd-sticky-social .wd-social-icon:hover{box-shadow:none}.wd-sticky-social .wd-social-icon:hover .wd-icon-name{max-width:220px}.wd-sticky-social .wd-icon{width:40px;font-size:14px;line-height:40px}.wd-sticky-social .wd-icon-name{overflow:hidden;padding:0;max-width:0;white-space:nowrap;font-weight:600;font-size:14px;transition:padding 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.15),max-width 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.15)}.wd-sticky-social.buttons-loaded{transform:translate3d(0, -50%, 0)}.wd-sticky-social-right{right:0;transform:translate3d(100%, -50%, 0);align-items:flex-end}.wd-sticky-social-right .wd-social-icon{flex-direction:row-reverse}.wd-sticky-social-right .wd-social-icon:hover .wd-icon-name{padding-left:15px}.wd-sticky-social-left{left:0;transform:translate3d(-100%, -50%, 0);align-items:flex-start}.wd-sticky-social-left .wd-social-icon{flex-direction:row}.wd-sticky-social-left .wd-social-icon:hover .wd-icon-name{padding-right:15px}@media (max-width: 1024px){.wd-sticky-social{display:none}}
/* CSS - Icons Laterais Sticky */
.wd-sticky-social.buttons-loaded {
    transform: translate3d(0, -50%, 0);
        background-color: unset;

    color: #BB6F58 !important;
    top: 37% !important;  
	transition: transform 150ms !important;
  
}

.icons-design-colored .wd-social-icon { 
    background-color: unset;
    color: #BB6F58 !important;
}

.icons-design-colored .wd-social-icon:hover {
    background-color: unset;
    color: #A2A182 !important;
    transform: scale(1.1) !important;
    transition: all .2s ease-in-out !important;
}


/* CSS - edição de Cor rede Social Instagram */
/*.social-instagram:hover {
    background:  radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important; 
transition: none;
}*/

.social-instagram {
    --social-color: #C13584 !important; 
    transition: none;
}

/* CSS - edição de Icon, Cor e Texto rede Social Vimeo */
.social-vimeo {
    --social-color: #05AFB8 !important; 
}
.social-vimeo .wd-icon:before {
    content: "\f123" !important; 
    font-weight: 600 !important;
}

a.wd-social-icon.social-vimeo .wd-icon-name {
    font-size: 0 !important; 
}

a.wd-social-icon.social-vimeo .wd-icon-name::before {
    content: "Vinted" !important; 
    font-size: 14px !important;
}

/* CSS - edição de Icon, Cor e Texto rede Social VK */
.social-vk {
    --social-color: #12C1AB !important; 
}
.social-vk .wd-icon:before {
    content: "\f147" !important; 
    font-weight: 600 !important;
}

a.wd-social-icon.social-vk .wd-icon-name {
    font-size: 0 !important; 
}

a.wd-social-icon.social-vk .wd-icon-name::before {
    content: "Wallapop" !important; 
    font-size: 14px !important;
}

/*Logotipos das Categorias*/
.wd-nav-product-cat.has-product-count .wd-nav-img {
    max-height: 80px !important;
	margin-top: -10px !important;
}

/*Barra Carrinho Lateral*/
.wd-side-hidden.wd-opened {
    transform: none;
    z-index: 99999999999999999;
}

.scrollToTop{
    bottom: 180px !important;
}










